
function AutomaticSubmit()
{
	var url = document.getElementById("cUrl").value;
	if(url.length > 0)
	{
		if(url.substr(0,7).toLowerCase()=="http://") {
			clearInterval(timer);
			document.form1.submit();
		}
	}
}

function SlideLast(obj)
{
	slide_index--;
	if(slide_index < 0) {
		slide_index = 0;
		obj.className = "slide_left2";
		return;
	}
	if(slide_index == 0) {
		obj.className = "slide_left2";
	}
	if( (slide_index+slide_number) < slide_count) {
		$("#slide_bar2")[0].className = "slide_right1";
	}
	var objs = $("div#img_pad");
	for(var i=0; i<objs.length; i++) {
		if(i<slide_index) { objs[i].style.display = "none"; continue; }
		if(i>=(slide_index+slide_number)) { objs[i].style.display = "none"; continue; }
		objs[i].style.display = "";
	}
}

function SlideNext(obj)
{
	slide_index++;
	if(slide_index > (slide_count-slide_number)) {
		slide_index = (slide_count-slide_number);
		obj.className = "slide_right2";
		return;
	}
	if(slide_index == (slide_count-slide_number)) {
		obj.className = "slide_right2";
	}
	if(slide_index > 0) {
		$("#slide_bar1")[0].className = "slide_left1";
	}
	var objs = $("div#img_pad");
	for(var i=0; i<objs.length; i++) {
		if(i<slide_index) { objs[i].style.display = "none"; continue; }
		if(i>=(slide_index+slide_number)) { objs[i].style.display = "none"; continue; }
		objs[i].style.display = "";
	}
}
